App\Entity\Billing:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        link:
            groups: [grid, all]
            max_depth: 3
        cost:
            groups: [grid, all]
            max_depth: 1
        dueDate:
            groups: [grid, all]
            max_depth: 1
        paidDate:
            groups: [grid, all]
            max_depth: 1
        status:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
